.promotion-con{	
	margin-bottom: 50px;
	color: #999;
}
.promotion-title{
	font-size: 1.45em;
    color: #FF1081;
    float: left;
    font-weight: bold;
    display: inline-block;
    position: relative;
    text-transform: uppercase;
}
.promotion-item {
    width: 23.75%;
    margin: 20px 1.25% 10px 0;
    padding: 10px 10px 20px 10px;
    box-sizing: border-box;
    float: left;
    background: #fff;
    min-height: 310px;
        font-size: 18px;
    font-weight: bold;
    text-align: center;
    position: relative;
}
.promotion-item img{
    width: 100%;
}
.promotion-item a{
}
.promotion-box{
	background: #333;
	text-align: center;
	padding: 10px 15px;
	position: absolute;
	width: 100%;
	height:130px ;
	top:45%;
	margin-top:-50px;
	opacity: .8;
	    color: #fff;
	    display: none;
}
.promotion-box > .item-original-price{
	color: #fff;
}


@media screen and (max-width: 480px) {
.promotion-item {
    width: 48%;
    margin: 20px 1% 10px 0;
    padding: 10px 0px 20px 0px;
    box-sizing: border-box;
    float: left;
    background: #fff;
    min-height: 110px;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    position: relative;
}
.promotion-box {
    background: #fff;
    text-align: center;
    padding: 10px 0px;
    position: relative;
    width: 100%;
    height: 140px;
    opacity: .8;
    color: #333;
    display: block;
    top: auto;
    margin-top: 0;
}
.promotion-title{
	margin-top:10px;
}
.promotion-box > .item-original-price {
    color: #999;
}
}
